<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <item name="colorPrimary">@color/colorAccent</item>
        <item name="colorPrimaryDark">@color/colorAccentDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:windowBackground">@color/colorBackground</item>


        <!-- Font -->
        <item name="android:fontFamily">@font/font</item>
        <item name="fontFamily">@font/font
        </item> <!-- target android sdk versions < 26 and > 14 if theme other than AppCompat -->
        <item name="android:textSize">16sp</item>
        <item name="android:textColor">@color/primaryTextColor</item>

        <!-- Buttons -->
        <item name="buttonStyle">@style/ButtonStyle</item>
        <item name="android:buttonStyle">@style/ButtonStyle</item>

        <!-- EditTexts -->
        <item name="editTextStyle">@style/EditTextStyle</item>
        <item name="android:editTextStyle">@style/EditTextStyle</item>

    </style>

    <style name="TextTitle" parent="@style/TextElegant">
        <item name="android:textSize">40sp</item>
        <item name="android:textColor">@color/colorAccent</item>
        <item name="android:textStyle">bold</item>
        <item name="android:gravity">center_horizontal</item>
    </style>

    <style name="TextSubtitle" parent="@style/TextTitle">
        <item name="android:textSize">24sp</item>
        <item name="android:textColor">@color/colorAccentDark</item>
    </style>

    <style name="TextBody">
        <item name="android:justificationMode">inter_word</item>
    </style>
</resources>